README: no longer depend on toolchain-layer, remove references to older gcc/binutils
authorDenys Dmytriyenko <denys@ti.com>
Fri, 18 May 2012 03:36:52 +0000 (23:36 -0400)
committerDenys Dmytriyenko <denys@ti.com>
Fri, 18 May 2012 03:36:52 +0000 (23:36 -0400)
Signed-off-by: Denys Dmytriyenko <denys@ti.com>
README

diff --git a/README b/README
index 352cb2e49e4d3e9a01154064fbefa9ed5c3fe8ea..b376695f5a511bb0bc5cb5ab0bd02392d0ec440e 100644 (file)
--- a/README
+++ b/README
@@ -1,30 +1,22 @@
 The official OpenEmbedded/Yocto BSP layer for Texas Instruments platforms.
 
+It is hosted on http://git.yoctoproject.org/cgit/cgit.cgi/meta-ti/ with the
+source repository at git://git.yoctoproject.org/meta-ti
+
+
 This layer depends on:
 
 URI: git://git.openembedded.org/openembedded-core
 layers: meta
 branch: master
-revision: HEAD
-
-URI: git://git.openembedded.org/meta-openembedded
-layers: toolchain-layer
-branch: master
-revision: HEAD
 
-There are known issues when using a toolchain with gcc-4.6 and binutils-2.22
-from OpenEmbedded-Core, thus it is recommended to use toolchain-layer from
-meta-openembedded with gcc-4.5 + Linaro patches and binutils-2.20.1.
 
 The base BSP part of meta-ti should work with different OpenEmbedded/Yocto
 distributions and layer stacks, such as:
 distro-less (only with OE-Core), with Yocto/Poky, with Angstrom or Arago.
 
-Please follow the recommended setup procedures of your OE distribution. When
-using in a distro-less configuration, please add to your local.conf:
+Please follow the recommended setup procedures of your OE distribution.
 
-GCCVERSION = "4.5%"
-BINUVERSION = "2.20.1"
 
 Send pull requests, patches, comments or questions to meta-ti@yoctoproject.org